
/*-----------------------------------------------------------*/
/*copyright by 动力无限  www.btoe.cn*/
/*邮箱 btoe@btoe.cn*/
/*合作电话 400-0599-360*/
/*版权所有违者必究*/
/*-----------------------------------------------------------*/
.sjcTop,
.sjcTop2,
.sjcBottom,
.sjcLeft,
.sjcRight,
.bg,
.leftWow,
.rightWow,
.bottomWow {
  -webkit-transition: all 0.8s ease-out;
  transition: all 0.8s ease-out;
}



/* banner*/

.left {
  float: left;
}
.right {
  float: right;
}
.clearboth {
  clear: both;
}


.banner {
  width: 100%;
  position: relative;
}
.banner .bannerBox ul li {
  width: 100%;
  display: block;
  -webkit-transition: 0.8s ease-out;
  transition: 0.8s ease-out;
  overflow: hidden;
}
.banner .bannerBox ul li img {
  display: block;
  width: 100%;
}
.banner .bannerBox ul li.swiper-slide-active {
 
}
.banner .bannerL {
  position: absolute;
  top: 50%;
  left: 0;
  width: 12vw;
  z-index: 999;
  transform: translateY(-50%);
  background: transparent;
  padding: 5px;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}
.banner .bannerL .bannerLBox {
  position: relative;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  width: 12vw;
  top: 0;
}
.banner .bannerL .bannerLBox .bannerLIco {
  width: 2vw;
  background: rgba(0, 0, 0, 0.2) url(../images/banner_l.png) no-repeat center;
  cursor: pointer;
}
.banner .bannerL .bannerLBox .bannerLImg {
  width: 100%;
  width: 10vw;
  opacity: 0;
  -webkit-transition: 0.5s;
  transition: 0.5s;
  overflow: hidden;
}
.banner .bannerL .bannerLBox .bannerLImg ul {
  width: 100%;
}
.banner .bannerL .bannerLBox .bannerLImg ul li {
  width: 100%;
  overflow: hidden;
}
.banner .bannerL .bannerLBox .bannerLImg ul li img {
  display: block;
  width: 100%;
}
.banner .bannerL:hover {
  background: #fff;
}
.banner .bannerL:hover .bannerLBox .bannerLImg {
  opacity: 1;
}
.banner .bannerR {
  position: absolute;
  top: 50%;
  right: 0;
  width: 12vw;
  z-index: 999;
  transform: translateY(-50%);
  background: transparent;
  padding: 5px;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}
.banner .bannerR .bannerRBox {
  position: relative;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  width: 12vw;
  top: 0;
}
.banner .bannerR .bannerRBox .bannerRIco {
  width: 2vw;
  background: rgba(0, 0, 0, 0.2) url(../images/banner_R.png) no-repeat center;
  cursor: pointer;
}
.banner .bannerR .bannerRBox .bannerRImg {
  width: 100%;
  width: 10vw;
  opacity: 0;
}
.banner .bannerR .bannerRBox .bannerRImg ul {
  width: 100%;
}
.banner .bannerR .bannerRBox .bannerRImg ul li {
  width: 100%;
  overflow: hidden;
}
.banner .bannerR .bannerRBox .bannerRImg ul li img {
  display: block;
  width: 100%;
}
.banner .bannerR .bannerRBox .bannerRImg ul li.swiper-slide-active {
  transform: scale3d(1);
}
.banner .bannerR:hover {
  background: #fff;
}
.banner .bannerR:hover .bannerRBox .bannerRImg {
  opacity: 1;
}

.banner .banner_positonBox{
  position: absolute;
  left: auto;
  right: 16.3%;
  bottom: -80px;
  width: 240px;
  height: 140px;
  line-height: 140px;
  background: #ff7757;
  z-index: 6;
  text-align: center;
  font-size: 22px;
  color: #fff;
  font-family: "Impact";
}

.banner .banner_positonBox .swiper-pagination-current{
  font-size: 48px;
  color: #fff;
  font-family: "Impact";
  position: relative;
  margin-right: 5px;

}

.banner .banner_positonBox .swiper-pagination-current::after{
  position: absolute;
  left: -27px;
  top: 0px;
  font-size: 48px;
  color: #fff;
  font-family: "Impact";
  content: "0";
  line-height: 58px;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}

.banner .banner_positonBox .swiper-pagination-total{
  font-size: 22px;
  color: #fff;
  font-family: "Impact";
  position: relative;
  margin-left: 13px;

}

.banner .banner_positonBox .swiper-pagination-total::after{
  position: absolute;
  left: -13px;
  top: 0px;
  font-size: 22px;
  color: #fff;
  font-family: "Impact";
  content: "0";
  line-height: 26px;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}


.banner_bg {
  width: 100%;
  position: relative;
  margin: 0 auto;
  padding-bottom: 80px;
}

.banner_bg .trait_bg{
  position: absolute;
  bottom: 0px;
  left: 0px;
  width: 100%;
  height: 140px;
  background: url(../images/banner_xt.png) no-repeat  center;
  z-index: 5;
}

.banner_bg .trait_bg .trait{
  width: 1300px;
  margin: 0 auto;
}

.banner_bg .trait_bg .trait ul li{
  float: left;
  margin: 42px 150px 0 0 ;
}

.banner_bg .trait_bg .trait ul li img{
  display: block;
  float: left;
  width: 40px;
  height: 40px;
  margin-top: 7px;
}

.banner_bg .trait_bg .trait ul li p{
  float: left;
  margin-left: 22px;
}

.banner_bg .trait_bg .trait ul li p span{
  display: block;
  font-size: 18px;
  color:  #505050;
}

.banner_bg .trait_bg .trait ul li p i{
  display: block;
  font-size: 16px;
  color:  #b2b2b2;
}


/* title*/

.title{
  margin: 0 auto;
  text-align: center;
  background: url(../images/title.png) no-repeat  center;
}

.title h3{
  font-size: 36px;
  color: #333333;
  line-height: 40px;
}

.title h3 a{
  display: block;
  font-size: 36px;
  color: #333333;
}

.title h3 i{
  font-size: 36px;
  color: #333333;
  margin-right: 23px;
}

.title span{
  display: block;
  text-transform: uppercase;
  font-size: 16px;
  color: #7c7c7c;
  font-family: Arial, Helvetica, sans-serif;
  margin-top: 15px;
}


/* product*/

.pro_bg{
  width: 100%;
  margin: -80px auto 0 auto;
  height: 879px;
  background: url(../images/pro_bg.jpg) no-repeat  center;
}

.pro_bg .product{
  width: 1300px;
  margin: 0 auto;
  padding-top: 165px;
}

.pro_bg .product .pro_box{
  margin: 70px auto 0 auto;
  position: relative;
  z-index: 5;
  width: 1360px;
}

.pro_bg .product .pro_box .pro_ico{
  position: absolute;
  z-index: -1;
  background: url(../images/ico.png) no-repeat  center;
  width: 319px;
  height: 312px;
  left: -160px;
  top: -145px;
}

.pro_bg .product .pro_box ul li {
  float: left;
  position: relative;
  z-index: 5;
  width: 246px;
  height: 467px;
  margin-right: 20px;
}

.pro_bg .product .pro_box ul li .pro_nr{
  width: 246px;
  height: 467px;
  position: relative;
}

.pro_bg .product .pro_box ul li .pro_nr .pic{
  width: 246px;
  height: 467px;
}

.pro_bg .product .pro_box ul li .pro_nr .pic img{
  width: 246px;
  height: 467px;
}

.pro_bg .product .pro_box ul li .pro_nr .txt{
  position: absolute;
  left: 0;
  top: 0;
  width: 246px;
  height: 467px;
  background: url(../images/pro_ico.png) no-repeat  center;
} 

.pro_bg .product .pro_box ul li .pro_nr .txt a{
  display: block;
  text-align: center;
  margin: 375px auto 0 auto;
  padding: 0 10px;
}

.pro_bg .product .pro_box ul li .pro_nr .txt a span{
  font-size: 18px;
  color: #fafafa;
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}

.pro_bg .product .pro_box ul li .pro_nr .txt a i{
  display: block;
  margin: 16px auto 0 auto;
  border: 1px solid #fff;
  border-radius: 45px;
  font-size: 12px;
  color: #fafafa;
  font-family: Arial, Helvetica, sans-serif;
  text-transform: uppercase;
  width: 60px;
  height: 23px;
  line-height: 23px;
  opacity: 0.5;

}


.pro_bg .product .pro_box ul li .pro_on{
  width: 246px;
  height: 0px;
  margin: 0 auto;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
  opacity: 0;
  background: url(../images/pro_ico1.png) no-repeat  center;
}

.pro_bg .product .pro_box ul li .pro_on .pic{
  width: 246px;
  height: 234px;
}

.pro_bg .product .pro_box ul li .pro_on .pic img{
  width: 246px;
  height: 234px;
}

.pro_bg .product .pro_box ul li .pro_on .txt{
  text-align: center;
  margin: 0 auto;
  padding: 0 10px;
}

.pro_bg .product .pro_box ul li .pro_on .txt h5 a{
  font-size: 18px;
  color: #333;
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
  margin-top: 50px;
}

.pro_bg .product .pro_box ul li .pro_on .txt em{
  display: block;
  margin: 5px auto 15px auto;
  width: 23px;
  height: 3px;
  background: #fff;

}

.pro_bg .product .pro_box ul li .pro_on .txt p{
  font-size: 15px;
  color: #505050;
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}

.pro_bg .product .pro_box ul li .pro_on .txt .more{
  display: block;
  margin: 55px auto 0 auto;
  background: #fff;
  border-radius: 45px;
  font-size: 12px;
  color: #333;
  font-family: Arial, Helvetica, sans-serif;
  text-transform: uppercase;
  width: 60px;
  height: 23px;
  line-height: 23px;
}

.pro_bg .product .pro_box ul li .nr{
  position: absolute;
  left: 0 ;
  top: -10px;
  width: 246px;
  height: 477px;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
  z-index: 6;
}

.pro_bg .product .pro_box ul li .nr::after{
  position: absolute;
  left: -20px;
  top: -20px;
  width: 286px;
  height: 0px;
  content: "";
  z-index: -1;
  background: #ff7757;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}


.pro_bg .product .pro_box ul li.on .nr::after{
  height: 517px;
}

.pro_bg .product .pro_box ul li.on .pro_on{
  height: 477px;
  opacity: 1;
}

/* ys*/

.ys_bg{
  width: 100%;
  height: 1545px;
  margin: 0 auto;
  background: url(../images/ab_bg.jpg) no-repeat bottom center;
}

.ys_bg .ys{
  margin: 0 auto;
  height: 865px;
  position: relative;
  width: 1300px;
}

.ys_bg .ys .title{
  position: absolute;
  left: 0;
  top: 170px;
  z-index: 9;
  background: url(../images/title1.png) no-repeat right center;
  padding-right: 120px;
  text-align: left;
}

.ys_bg .ys .ys_box{
  margin: 0 auto;
  padding-top: 85px;
  position: relative;
  z-index: 5;
}

.ys_bg .ys .ys_box::after{
  position: absolute;
  left: -310px;
  top: 335px;
  width: 552px;
  height: 106px;
  content: "";
  z-index: -1;
  background: #f5f5f5;
  border-top-right-radius: 65px;
  border-bottom-right-radius: 65px;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}

.ys_bg .ys .ys_box .bd{
  width: 1300px;
  margin: 0 auto;
  position: relative;
  z-index: 6;
}

.ys_bg .ys .ys_box .bd ul li{
  float: left;
  width: 1300px;
}

.ys_bg .ys .ys_box .bd ul li .txt{
  float: left;
  margin-top: 252px;
  width: 545px;
  position: relative;
  z-index: 5;

}


.ys_bg .ys .ys_box .bd ul li .txt h5{
  height: 104px;
  line-height: 106px;
  font-size: 20px;
  color: #333;
  font-weight: bold;
}

.ys_bg .ys .ys_box .bd ul li .txt h5 i{
  font-size: 34px;
  color: #333;
  font-family: "Impact";
  text-transform: uppercase;
  font-weight: normal;
  float: left;
  margin-right: 30px;
}

.ys_bg .ys .ys_box .bd ul li .txt em{
  display: block;
  width: 87px;
  height: 2px;
  background:  #333333;
}

.ys_bg .ys .ys_box .bd ul li .txt p{
  font-size: 16px;
  color: #888888;
  line-height: 36px;
  margin-top: 45px;
}

.ys_bg .ys .ys_box .bd ul li .ys_img{
  float: right;
  border-radius: 50%;
  background: #fff;
  border: 34px solid #fcfcfc;
  width: 624px;
  height: 624px;
  margin-right: 10px;
}

.ys_bg .ys .ys_box .bd ul li .ys_img img{
  border-radius: 50%;
  width: 544px;
  height: 544px;
  margin: 40px;
}

.ys_bg .ys .ys_box .prev{
  position: absolute;
  right: -213px;
  top: 330px;
  background: #ff7757;
  border-radius: 50%;
  width: 168px;
  height: 168px;
  cursor: pointer;
  z-index: 5;
}

.ys_bg .ys .ys_box .prev i{
  display: block;
  text-align: center;
  font-size: 16px;
  color: #fff;
  font-family: Arial, Helvetica, sans-serif;
  text-transform: uppercase;
  background: url(../images/buttom4.png) no-repeat  center 105px;
  padding-top: 68px;
  height: 100px;
}

.ys_bg .ys .ys_box .prev::after{
  position: absolute;
  left: -160px;
  top: 84px;
  width: 160px;
  height: 1px;
  content: "";
  z-index: -1;
  background: #c0c0c0;
}


/* about*/

.about{
  margin: 80px auto 0 auto;
  width: 1300px;
}

.about .title{
  margin: 0 0 0 535px;
  text-align: left;
  background: url(../images/ab_t.png) no-repeat 185px center;
}

.about .title h3{
  color: #fff;
}

.about .title span{
  color: #fff;
}

.about .ab_box{
  margin: 50px auto 0 auto;
  background: #fff;
  height: 396px;
}

.about .ab_box .ab_img{
  float: left;
  width: 450px;
  height: 338px;
  margin: 29px 0 0 26px;
}

.about .ab_box .ab_img img{
  width: 450px;
  height: 338px;
}

.about .ab_box .ab_r{
  float: right;
  width: 720px;
  margin-right: 45px;
  margin-top: 60px;
} 

.about .ab_box .ab_r p{
  font-size: 16px;
  color: #666666;
  line-height: 36px;
  height: 144px;
  overflow: hidden;
}

.about .ab_box .ab_r .more{
  display: block;
  font-size: 14px;
  color: #666666;
  font-family: Arial, Helvetica, sans-serif;
  text-transform: uppercase;
  background: url(../images/more.png) no-repeat left center;
  width: 70px;
  height: 46px;
  line-height: 46px;
  padding-left: 22px;
  margin-top: 58px;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}


.about .ab_box .ab_r:hover .more{
  transform: translateX(10px);
}

/* case*/

.case{
  width: 1300px;
  margin: 95px auto 0 auto;

}

.case .case_box{
  margin: 50px auto 0 auto;
  position: relative;
}

.case .case_box .bd{
  width: 1300px;
  margin: 0 auto;
}

.case .case_box .bd ul li{
  float: left;
  width: 300px;
  height: 344px;
  border: 1px solid #e5e5e5;
  margin: 0 11px;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}

.case .case_box .bd ul li .pic{
  width: 280px;
  height: 226px;
  margin: 10px auto 0 auto;
  overflow: hidden;

}

.case .case_box .bd ul li .pic img{
  width: 280px;
  height: 226px;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}

.case .case_box .bd ul li .txt{
  width: 280px;
  margin: 0 auto;
} 

.case .case_box .bd ul li .txt .txt_l{
  float: left;
  width: 230px;
  margin-top: 25px;
}

.case .case_box .bd ul li .txt .txt_l a{
  display: block;
}

.case .case_box .bd ul li .txt .txt_l a span{
  font-size: 16px;
  color: #333;
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}

.case .case_box .bd ul li .txt .txt_l a i{
  font-size: 16px;
  color: #333;
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
  margin-top: 5px;
}

.case .case_box .bd ul li .txt .more a{
  display: block;
  width: 19px;
  height: 22px;
  background: url(../images/more1.png) no-repeat  center ;
  float: right;
  margin-top: 45px;
} 

.case .case_box .bd ul li:hover{
  border: 1px solid #ff7757;
}

.case .case_box .bd ul li:hover .pic img{
  transform: scale(1.1);
  -webkit-transform: scale(1.1);
  -o-transform: scale(1.1);
}

.case .case_box .bd ul li:hover .txt .txt_l a span{
  color: #ff7757;
}

.case .case_box .next{
  position: absolute;
  left: -118px;
  top: 148px;
  width: 68px;
  height: 68px;
  background: url(../images/left.png) no-repeat  center ;
  cursor: pointer;
} 

.case .case_box .prev{
  position: absolute;
  right: -118px;
  top: 148px;
  width: 68px;
  height: 68px;
  background: url(../images/right.png) no-repeat  center ;
  cursor: pointer;
} 



/* ry*/

.ry_bg{
  background: url(../images/ry_bg.jpg) no-repeat  center ;
  width: 100%;
  height: 700px;
  margin: 90px auto 0 auto;
}

.ry_bg .ry{
  width: 1300px;
  margin: 0 auto;
  padding-top: 65px;
}

.ry_bg .ry .ry_t{
  position: relative;
}

.ry_bg .ry .ry_t .title{
  margin: 0 auto;
}

.ry_bg .ry .ry_t .more{
  position: absolute;
  right: 0;
  top: 10px;
  background: url(../images/more2.png) no-repeat  center ;
  width: 92px;
  height: 46px;
  line-height: 46px;
}

.ry_bg .ry .ry_t .more a{
  display: block;
  padding-left: 20px;
  font-size: 14px;
  color: #666666;
  text-transform: uppercase;
  font-family: Arial, Helvetica, sans-serif;
}

.ry_bg .ry .ry_box{
  margin: 50px auto 0 auto;
  position: relative;
  z-index: 5;
}

.ry_bg .ry .ry_box .ry_ico{
  position: absolute;
  z-index: -1;
  background: url(../images/ico.png) no-repeat center;
  width: 319px;
  height: 312px;
  left: -192px;
  top: -112px;
}

.ry_bg .ry .ry_box .mySwiper{
  margin: 0 auto;
  overflow: hidden;
  padding-top: 50px;
}

.ry_bg .ry .ry_box .mySwiper .swiper-slide{
  position: relative;
  height: 460px;
  background: url(../images/ry_list.png) no-repeat center bottom;
  cursor: url(../images/mouse.png), default;
}

.ry_bg .ry .ry_box .mySwiper .swiper-slide:nth-child(2n){
  margin-top: -50px;
}

.ry_bg .ry .ry_box .mySwiper .swiper-slide .pic{
  width: 100%;
  height: 340px;
  background: #fff;
  border-radius: 8px;

}

.ry_bg .ry .ry_box .mySwiper .swiper-slide .pic img{
  border-radius: 8px;
  width: 96%;
  height: 330px;
  margin: 5px 2%;
  cursor: url(../images/mouse.png), default;
}

.ry_bg .ry .ry_box .mySwiper .swiper-slide .txt{
  margin: 30px auto 0 auto;
  text-align: center;

}

.ry_bg .ry .ry_box .mySwiper .swiper-slide .txt a{
  font-size: 16px;
  color: #fff;
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}




/* news*/

.news{
  margin: 70px auto 0 auto;
  width: 1300px;
  height: 935px;
}

.news .news_t{
  margin: 0 auto;
  height: 155px;
}

.news .news_t .title{
  float: left;
  text-align: left;
  margin-top: 15px;
  background: url(../images/title1.png) no-repeat right center;
  padding-right: 115px;
}

.news .news_t .news_list{
  float: right;
  margin-right: -75px;

}

.news .news_t .news_list ul li{
  float: left;
  width: 215px;
  height: 112px;
  border-right: 1px solid #e1e1e1;
  text-align: center;
  position: relative;
  z-index: 5;
}

.news .news_t .news_list ul li:last-child{
  border-right: none;
}

.news .news_t .news_list ul li a{
  display: block;
}

.news .news_t .news_list ul li a  img{
  display: block;
  margin: 18px auto 15px auto;

}

.news .news_t .news_list ul li a i{
  display: block;
  font-size: 16px;
  color: #333;
}

.news .news_t .news_list ul li::after{
  position: absolute;
  left: 54px;
  top: 103px;
  width: 0px;
  height: 1px;
  content: "";
  z-index: -1;
  background: #ff7757;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}

.news .news_t .news_list ul li.casehover::after{
  width: 107px;
}

.news .news_t .news_list ul li::before{
  position: absolute;
  left: 64px;
  top: 50px;
  width: 0px;
  height: 0px;
  content: "";
  z-index: -1;
  background: #fff;
  border-radius: 50%;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}

.news .news_t .news_list ul li.casehover::before{
  width: 17px;
  height: 17px;
  border: 6px solid #ff7757;
}


.news .news_box{
  margin: 0 auto;
} 

.news .news_box .news_top{
  height: 335px;
  position: relative;
  width: 1300px;

}

.news .news_box .news_top .news_img{
  float: left;
  width: 488px;
  height: 280px;
  position: relative;
  z-index: 5;
  margin-top: 27px;
  overflow: hidden;

}

.news .news_box .news_top .news_img img{
  width: 488px;
  height: 280px;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}

.news .news_box .news_top:hover .news_img img{
  transform: scale(1.1);
  -webkit-transform: scale(1.1);
  -o-transform: scale(1.1);
}

.news .news_box .news_top .txt{
  position: absolute;
  right: 0;
  top: 0;
  background: url(../images/news_bg.jpg) no-repeat  center;
  width: 684px;
  height: 335px;
  padding: 0 65px 0 125px;
} 

.news .news_box .news_top .txt span{
  display: block;
  font-size: 14px;
  color: #3e3e3e;
  font-family: Arial, Helvetica, sans-serif;
  line-height: 22px;
  padding-top: 55px;
}

.news .news_box .news_top .txt span i{
  font-size: 40px;
  color: #ff7757;
  font-weight: bold;
  font-family: Arial, Helvetica, sans-serif;
  margin-right: 10px;

}

.news .news_box .news_top .txt a{
  font-size: 18px;
  color: #333333;
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
  margin: 40px 0 15px 0;
}

.news .news_box .news_top .txt p{
  font-size: 15px;
  color: #8a8a8a;
  line-height: 29px;
  height: 58px;
  overflow: hidden;
}

.news .news_box .news_top:hover .txt a{
  color: #ff7757;
}

.news .news_box .list{
  margin: 30px auto 0 auto;
  width: 1368px;
} 

.news .news_box .list ul li{
  float: left;
  margin: 0 65px 40px 0;
}

.news .news_box .list ul li .txt{
  float: left;
  width: 426px;
  height: 141px;
  border-bottom: 1px solid #ededed;
  position: relative;

}

.news .news_box .list ul li .txt .time{
  float: left;
  margin-top: 24px;
  width: 72px;
  height: 78px;
  border-right: 1px solid #ededed;
}

.news .news_box .list ul li .txt .time span{
  display: block;
  font-size: 40px;
  color: #333333;
  font-weight: bold;
  font-family: Arial, Helvetica, sans-serif;
  line-height: 40px;
}

.news .news_box .list ul li .txt .time i{
  display: block;
  font-size: 12px;
  color: #3e3e3e;
  font-family: Arial, Helvetica, sans-serif;
  margin-top: 2px;
}

.news .news_box .list ul li .txt .nr{
  float: left;
  margin: 20px 0 0 20px;
  width: 300px;
}
 
.news .news_box .list ul li .txt .nr a{
  font-size: 16px;
  color: #333333;
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}

.news .news_box .list ul li .txt .nr p{
  font-size: 15px;
  color: #9c9c9c;
  line-height: 25px;
  height: 50px;
  overflow: hidden;
  margin-top: 10px;
}


.news .news_box .list ul li .news_img{
  float: left;
  width: 192px;
  height: 142px;
}

.news .news_box .list ul li .news_img img{
  width: 192px;
  height: 142px;
}

.news .news_box .list ul li .txt::after{
  position: absolute;
  left: 0px;
  bottom: 0px;
  width: 0px;
  height: 1px;
  content: "";
  background: #ff7757;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}

.news .news_box .list ul li:hover .txt::after{
  width: 100%;
}

.news .news_box .list ul li:hover .txt .nr a{
  color: #ff7757;
}